/*
  CSE 154
  Ducky Game
  This file provides styling for the ducky game, placing each duck in a game board
  styled as a water color.
 */

h1, h2 {
  text-align: center;
}

#game {
  border: 2px solid black;
  background-color: skyblue;
  height: 500px;
  width: 500px;
  margin: auto;
  position: relative;
}

#ducky {
  height: 40px;
  width: 40px;
  position: absolute;

  /* Don't worry about this, but it prevents highlighting when double clicking the image
   * https://stackoverflow.com/questions/7018324/how-to-stop-highlighting-of-a-div-element-when-double-clicking/7018415
   */
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
